//	______________________________________________________________________________________________________________
//
//			Name:	dithes
//			Mail:	dithes@gmail.com
//			Date:	2011-08-29
//
//			File:	config/hud_ca.d
//
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	hide all

//			Armor
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_armor_align"								"center"
	set "hud_armor_align_x"								"before"
	set "hud_armor_align_y"								"center"
	set "hud_armor_item_opacity"						"0.75"
	set "hud_armor_order"								"2"
	set "hud_armor_place"								"face"
	set "hud_armor_pos_x"								"-5"
	set "hud_armor_pos_y"								"0"
	set "hud_armor_scale"								"0.5"
	set "hud_armor_show"								"1"

	
//			Bar armor
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_bar_armor_align_x"							"center"
	set "hud_bar_armor_align_y"							"after"
	set "hud_bar_armor_color_unnatural"					"128 128 128 128"
	set "hud_bar_armor_direction"						"1"
	set "hud_bar_armor_height"							"1"
	set "hud_bar_armor_order"							"1"
	set "hud_bar_armor_place"							"armor"
	set "hud_bar_armor_pos_x"							"0"
	set "hud_bar_armor_pos_y"							"5"
	set "hud_bar_armor_show"							"1"
	set "hud_bar_armor_width"							"40"


//			Bar health
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_bar_health_align_x"						"center"
	set "hud_bar_health_align_y"						"after"
	set "hud_bar_health_direction"						"0"
	set "hud_bar_health_height"							"1"
	set "hud_bar_health_order"							"1"
	set "hud_bar_health_place"							"health"
	set "hud_bar_health_pos_x"							"10"
	set "hud_bar_health_pos_y"							"5"
	set "hud_bar_health_show"							"1"
	set "hud_bar_health_width"							"40"
	

//			Face
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_face_align_x"								"center"
	set "hud_face_align_y"								"bottom"
	set "hud_face_order"								"2"
	set "hud_face_place"								"screen"
	set "hud_face_pos_x"								"0"
	set "hud_face_pos_y"								"-20"
	set "hud_face_scale"								"1"
	set "hud_face_show"									"1"	
	
		
//			Fps
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_fps_align_x"								"before"
	set "hud_fps_align_y"								"center"
	set "hud_fps_decimals"								"0"
	set "hud_fps_place"									"ping"
	set "hud_fps_pos_x"									"-10"
	set "hud_fps_pos_y"									"0"
	set "hud_fps_show"									"1"
	set "hud_fps_style"									"0"
	

//			Gameclock
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_gameclock_align_x"							"before"
	set "hud_gameclock_align_y"							"center"
	set "hud_gameclock_big"								"1"
	set "hud_gameclock_blink"							"0"
	set "hud_gameclock_countdown"						"1"
	set "hud_gameclock_item_opacity"					"0.75"
	set "hud_gameclock_place"							"armor"
	set "hud_gameclock_pos_x"							"-100"
	set "hud_gameclock_pos_y"							"0"
	set "hud_gameclock_scale"							"0.5"
	set "hud_gameclock_show"							"1"
	set "hud_gameclock_style"							"0"

	
//			Health
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_health_align"								"center"
	set "hud_health_align_x"							"after"
	set "hud_health_align_y"							"center"
	set "hud_health_item_opacity"						"0.75"
	set "hud_health_order"								"2"
	set "hud_health_place"								"face"
	set "hud_health_pos_x"								"5"
	set "hud_health_pos_y"								"0"
	set "hud_health_scale"								"0.5"
	set "hud_health_show"								"1"
	set "hud_health_style"								"0"
	
	
//			Ping
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_ping_align_x"								"right"
	set "hud_ping_align_y"								"top"
	set "hud_ping_blink"								"0"
	set "hud_ping_place"								"screen"
	set "hud_ping_pos_x"								"-5"
	set "hud_ping_pos_y"								"5"
	set "hud_ping_show"									"1"
	set "hud_ping_show_pl"								"0"
	set "hud_ping_style"								"0"


//			Score difference
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ

	set "hud_score_difference_align"					"center"
	set "hud_score_difference_align_x"					"after"
	set "hud_score_difference_align_y"					"center"
	set "hud_score_difference_digits"					"3"
	set "hud_score_difference_frame"					"0"
	set "hud_score_difference_order"					"2"
	set "hud_score_difference_place"					"health"
	set "hud_score_difference_pos_x"					"100"
	set "hud_score_difference_pos_y"					"0"
	set "hud_score_difference_scale"					"0.5"
	set "hud_score_difference_show"						"1"
	set "hud_score_difference_style"					"2"


//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ
	
	hud_recalculate
	
//	______________________________________________________________________________________________________________
//
//			END OF FILE
//
//	ŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻŻ